Bug 91501 - Installer does not switch to fr-latin1 when english language selected
Summary: Installer does not switch to fr-latin1 when english language selected
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-23 13:37 UTC by Stephane Jourdan
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:14:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephane Jourdan 2003-05-23 13:37:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030508

Description of problem:
When performing an "English (English)" installation with a "French (latin1)"
keyboard, the keyboard is not automatically recognized by the installation
process (it stays in qwerty mode instead of switching to azerty)

The installation process over (in gnome), it's ok. 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Launch the installation process
2. Leave English choice as default
3. Choose French (latin1) as keyboard
4. Wait for an input such as "setting the hostname" and look at the input, it's
qwerty instead of azerty
    

Actual Results:  The input is qwerty instead of azerty

Expected Results:  The keyboard to be azerty as previously selected 

Additional info:

Comment 1 Michael Fulbright 2003-05-23 16:18:21 UTC
Brent has been investigating this issue.

Comment 2 Jeremy Katz 2004-10-05 03:14:25 UTC
This should be better in current releases.


Note You need to log in before you can comment on or make changes to this bug.